.clearfix {
  display: inline-block;
}
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.header {
  margin: 40px 0 30px;
  display: inline-block;
  display: block;
}
.header:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
.header .logoEDN {
  margin: 5px 20px 0 0;
  display: block;
  width: 17.9487179487179%;
  float: left;
}
.header .logoEDN img {
  max-width: 100%;
}
.header .leaderboard {
  float: right;
	width: 728px;
	height: 90px;
}
.home-menu {
  display: none;
}

#bottom_fixed {
    bottom: 0;
		max-height: 90px;
		height: auto;
    left: 50%;
    margin-left: -512px;
    position: fixed;
    width: 1024px;
    z-index: 999999;		
}

#bottom_fixed IMG {
	background:transparent;
}

.btn-group.nav-top-smart {
  display: none;
  float: left;
  margin: 0;
  border-right: 1px solid #3e4244;
}
.btn-group.nav-top-smart button {
  border: none;
  background-color: transparent;
  text-shadow: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
  padding: 16px 15px 17px 0;
}
.btn-group.nav-top-smart button .caret {
  margin-left: 5px;
}
.btn-group.nav-top-smart button:hover {
  color: #d51729;
}
.btn-group.nav-top-smart button:hover .caret {
  border-top-color: #d51729;
}
.btn-group.nav-top-smart .dropdown-menu {
  background-color: #2e3133;
  min-width: 50px;
  left: -20px;
}
.btn-group.nav-top-smart .dropdown-menu > li {
  float: none;
}
.btn-group.nav-top-smart .dropdown-menu > li a {
    color: #CDD1D4;
  min-width: 50px;
  font-size: 12px;
}
.btn-group.nav-top-smart .dropdown-menu > li a:hover {
  color: #d51729;
  background-color: transparent;
}
.navbar .pull-right .nav > li:first-child > a {
  padding: 5px 15px;
}
.skyscraper, #skyscraper {
  width: 160px;
  height: 600px;
  position: absolute;
  top: 0;
  right: -180px;
}
.span5 .text-info,
.span3 .text-info {
  margin-bottom: 30px;
}
.bgImg {
  background: url('//cdn2.artwhere.net/edn-europe.info/design/bgImg.png') repeat left top;
  padding-bottom: 3px;
}
h1 a {
  color: #000;
}
h1 a:hover {
  text-decoration: underline;
  color: #000;
}
h2 a,
h3 a {
  color: #333;
}
h2 a:hover,
h3 a:hover {
  text-decoration: underline;
  color: #333;
}
h5.sectionTitle,
h5.sidebarTitle {
  color: #333;
  line-height: 30px;
  border-bottom: 2px solid #d51729;
  margin: 0 0 20px 0;
  font-size: 14px;
}
h5.sidebarTitle {
  border-bottom-color: #22326d;
}

.big-news A {
	color:#333;
}

.nav-top-socials {
	display:none;
}
.nav-top-socials-t {
	display:none;
}



.divider {
  width: 100%;
  height: 10px;
  background: url('//cdn2.artwhere.net/edn-europe.info/design/bgImg.png') repeat left top;
  margin: 0 0 30px;
}
.divider.small {
  height: 5px;
  margin: 0;
}
.divider.light {
  background-image: none;
  background-color: #e4e2e0;
  height: 1px;
  margin: 20px 0;
}
.divider.dotted {
  background-image: url('//cdn2.artwhere.net/edn-europe.info/design/dotted.png');
  height: 3px;
  margin: 30px 0 0 0;
}
.divider.add {
  display: none;
}
.eetSearch {
  border: 1px solid #e4e2e0;
  display: inline-block;
  display: block;
  overflow: hidden;
}
.eetSearch:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
.eetSearch .logoEETSearch {
  width: 50%;
  float: left;
  padding-bottom: 500px;
  margin-bottom: -500px;
}
.eetSearch .logoEETSearch img {
  margin: 0 auto;
}
.eetSearch .fieldEETSearch {
  width: 50%;
  float: left;
  background-color: #e4e2e0;
  padding-bottom: 500px;
  margin-bottom: -500px;
}
.eetSearch .fieldEETSearch form {
  position: relative;
}
.eetSearch .fieldEETSearch input {
  border: none;
  border-radius: 2px;
  -webkit-box-shadow: 0px 2px 0px #d7d7d7;
  -moz-box-shadow: 0px 2px 0px #d7d7d7;
  box-shadow: 0px 2px 0px #d7d7d7;
  padding: 10px 5px;
  width: 85%;
  margin: 5% auto 0;
  display: block;
}
.eetSearch .fieldEETSearch .validBtn {
  position: absolute;
  top: 20%;
  right: 7%;
  border-left: 1px solid #e4e2e0;
  padding: 0px 10px;
}
.eetSearch .fieldEETSearch .validBtn input {
  background: url('//cdn2.artwhere.net/edn-europe.info/design/sprite.png') no-repeat -40px 0;
  width: 20px;
  height: 20px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}
.newsRepository {
	display:none;
}
.newsCat {
  margin-top: 30px;
}
.newsCat h5 {
  border-bottom: 2px solid #e4e2e0;
  font-size: 14px;
  line-height: 30px;
  margin: 0 0 20px 0;
}
.newsCat a{
    color: #333333;
}
.imu {
  margin: 0 auto;
  display: block;
  text-align:center;
}

.digitalPDF {
  margin-bottom: 30px;
}
.digitalPDF img {
  border: 4px solid #22326d;
}
.digitalLink {
  display: block;
  background-color: #d51729;
  border-radius: 2px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 13px;
  text-transform: uppercase;
  padding: 10px 15px;
  -webkit-box-shadow: 0px 2px 0px #ac101e;
  -moz-box-shadow: 0px 2px 0px #ac101e;
  box-shadow: 0px 2px 0px #ac101e;
  text-shadow: 0 1px 0 #ac101e;
}
.digitalLink:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #ac101e;
}
.popularList ul li {
  margin-bottom: 10px;
}
.popularList ul li a {
  font-size: 16px;
  color: #333;
}
.videos {
  background-color: #22326d;
  padding: 20px 5% 10px 5%;
  margin: -20px 0 30px 0;
}
.videos .videoInfo {
  width: 100%;
  margin: 0 0 10px 0;
}
.videos .videoInfo .textVideo {
  background-color: #2a3e86;
  padding: 20px;
  min-height: 65px;
  color: #ffffff;
}
.videos .videoInfo .textVideo h2 {
  font-weight: 400;
}

.videos .videoInfo a:hover {
color:white;
}
  
footer {
  background-color: #2e3133;
  padding: 30px 0;
  margin-top: 30px;
}
footer h5 {
  color: #ffffff;
  font-size: 14px;
  margin: 0 0 30px 0;
}
footer ul {
  margin-bottom: 20px;
}
footer ul li a {
  color: #d2d2d2;
  font-size: 14px;
  display: block;
  margin-bottom: 7px;
}
footer ul li a:hover,
footer ul li a.active {
  color: #d51729;
  text-decoration: none;
}
footer p {
  color: #595c5f;
  font-size: 13px;
}
footer .pull-right {
  display: none;
}
footer .pull-right ul li {
  float: left;
}
footer .pull-right ul li a:hover {
  background-color: transparent;
}
footer .pull-right ul .divider-vertical {
  height: 25px;
  border-right: 1px solid #4e5357;
  margin: 0 10px;
}
.navBottom {
  padding: 15px 0;
  margin: 10px 0;
  border-top: 1px solid #595c5f;
  border-bottom: 1px solid #595c5f;
  color: #8b949a;
  font-family: 'Roboto Condensed', sans-serif;
}
.navBottom a {
  color: #8b949a;
  text-decoration: underline;
}
#copyright {
  float: right;
  color: #595c5f;
  font-size: 12px;
}
#copyright a {
  color: #595c5f;
}
.news-list {
  padding-bottom: 20px;
  border-bottom: 1px solid #e4e2e0;
  margin-bottom: 20px;
}
.news-list .span5 p {
  color: #7a7a7a;
}
.news-list .span5 p a {
  color: #22326d;
}
.banner img {
  display: block;
  margin: 30px auto 30px;
}
.icon-previous,
.icon-next {
  background: url('//cdn2.artwhere.net/edn-europe.info/design/arrow_previous.png') no-repeat 0 0;
  width: 27px;
  height: 27px;
  line-height: 27px;
  margin-right: 5px;
  vertical-align: middle;
}
.icon-next {
  background-image: url('//cdn2.artwhere.net/edn-europe.info/design/arrow_next.png');
}

.youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.youtube iframe,
.youtube object,
.youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#navbarnews > a:hover .icon-previous,
#navbarnews > a:focus .icon-prevous,
#navbarnews > a:hover .icon-next,
#navbarnews > a:focus .icon-next {
  background-position: 0 -27px;
}
.headerNews {
  border-bottom: 1px solid #e4e2e0;
}
.headerNews p {
  color: #7a7a7a;
}
.headerNews p a {
  color: #22326d;
}
.social-sharing {
  padding-top: 5px;
}
.social-sharing li {
  display: inline;
  margin-right: 10px;
}
.info-content {
  padding-top: 20px;
}
.info-content .info-thumb {
  float: right;
  width: 36.41457%;
  margin: 0 0 0 3.5014%;
}
.share-info {
  float: right;
  width: 36.41457%;
  margin: 0 0 20px 5%;
  clear: right;
  background-color: #ebebeb;
  padding-top: 7px;
}
.share-info li {
  display: inline;
  margin: 0 0 0 5%;
}
.share-info li a {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #333;
}

/* PAGINATION */

#navbarnews {
  display: inline-block;
  display: block;
  overflow: hidden;
  margin-bottom: 20px;
}
#navbarnews:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

#navbarnews .navbar_seperator,
#navbarnews a,
#navbarnews .navbar_filler{
    display: none;
}
#navbarnews #nav_next,
#navbarnews #nav_prec{
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
}

#navbarnews #nav_next{
    float: right;
}
#navbarnews #nav_prec{
    float: left;
}

#twitter_follower {
    background: url("//cdn2.artwhere.net/edn-europe.info/design/twitter_home.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    display: block;
    float: right;
    height: 25px;
    margin-top: 24px;
    padding-left: 31px;
    width: 115px;
	font-size: 12px;
	position: relative;
}

#twitter_follower a, #twitter_follower a:hover {
	color: #333333;
	text-decoration: none;
	left: 0;
    position: absolute;
    padding-left: 30px;
}
/* WHITE PAPERS */

.newsSelector{
    margin-bottom: 15px;
}

#dlPaper{
	background: url(//cdn2.artwhere.net/edn-europe.info/design/sprites.png) no-repeat 0 -457px;
	display: block;
	width: 265px;
	height: 36px;
	padding: 7px 0 0 20px;
	color: #333333;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}
#dlPaper span{
	color: #b60417;
	font-size: 12px;
	text-transform: none;
}

#categ_selector_34{
    margin-top: 10px;
}

/* NEO DESIGN HIDDEN */

input#scs_digitallink{
    background-color: transparent;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #ffffff;
    font-size: 14px;
}

/* SEARCH */

.search-box{
    background-color: #FFFFFF;
}

.navbar-static-top .search {
	float:left !important;
	width:20px;

}

input[type="text"].search_field {
	background:white;
	border: none;
	float:right;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-bottom:0px;
	font-size: 14px;
    height: 22px;
    line-height: 20px;
    padding: 15px 15px 16px;
}

.search_result{
	margin-top:10px;
}
.search_title{
	font-weight:bold;
	font-size:12px;
	color:#336299;
}
.search_title  A{
	color: #333;
}
.search_progress_container{
border:1px solid #ddd;
padding:0;
margin:0;
height:3px;
}
.search_progress_bar{
	background:#ccc;
	padding:0 3px;
	color:#fff;
	font-size:9px;
	margin:0;
	padding:0;
	height:3px;
	line-height:0;
}
.search_resume a{
    color: #333;
}
.search_resume B{
	color:#276795;
}
FORM.search_form INPUT {
	width:320px;
}
FORM.search_form INPUT.search_formbutton{
    background-color: #C00518;
	padding:5px 15px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin: -10px 0 0 0;
	cursor:pointer;
  width:70px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  
}
.search_error{
	color:#C00518;
	font-weight:bold;
	margin:5px 0;
}
.searc_nav{
	margin:10px 0;
	text-align:center;
}
#search_resume_table{
	margin:20px 0;
	border:solid #ccc;
	border-width:1px 0 1px 0;
}
#search_resume_table B{
	color:#336299;
	font-weight:normal;
}
.form_auto_fill{
	text-align:right;
	margin-bottom:5px;
}
.form_auto_fill INPUT{
	border:0;
	margin:0;
	padding:0;
}

/* ------------------------- SITEMAP ------------------------- */
   
#sitemap_cmp_1 {
  padding:0 0 0 20px;
}
 #sitemap_cmp_1 A,
 #sitemap_cmp_1 A:visited {
     color:#424242;
}
#sitemap_cmp_1 A:hover,
#sitemap_cmp_1 A:active {
  color:#369AD5;
}
#sitemap_cmp_1 DIV, #sitemap_cmp_3 DIV {
	height:23px;
	padding-top:7px;
}
#sitemap_cmp_1 DIV A , #sitemap_cmp_1 DIV A:visited , #sitemap_cmp_3 DIV A , #sitemap_cmp_3 DIV A:visited {
	text-decoration:none;
}
#sitemap_cmp_1 DIV A:hover , #sitemap_cmp_1 DIV A:active , #sitemap_cmp_3 DIV A , #sitemap_cmp_3 DIV A:visited {
	text-decoration:underline;
}
.level_xxx , .level_xxx_last {
	font-weight:bold;
	margin-top:5px;
}
.level_xyx {
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap01.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_xyx_last {
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap02.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_yxx{
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap01.gif) left no-repeat;
	padding-left:30px;
}
.level_yxx_last{
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap02.gif) left no-repeat;
	padding-left:30px;
}
.level_yyx {
	padding-left:70px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_yyx_last {
	padding-left:70px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xyy {
	padding-left:70px;
	margin-left:45px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_xyy_last {
	padding-left:70px;
	margin-left:45px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xxy {
	padding-left:30px;
	margin-left:75px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap01.gif) left no-repeat;
}
.level_xxy_last {
	padding-left:30px;
	margin-left:75px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap02.gif) left no-repeat;
}
.level_yyy {
	padding-left:110px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0301.gif) left no-repeat;
}
.level_yyy_last {
	padding-left:110px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0302.gif) left no-repeat;
}
.level_yxy {
	padding-left:110px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0304.gif) left no-repeat;
}
.level_yxy_last {
	padding-left:110px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/sitemap/sitemap0303.gif) left no-repeat;
}

/* IE */

.lt-ie8 footer .btn{
    display: block;
}
.lt-ie8 .navbar-inverse.navbar-static-top{
    position: relative;
    z-index: 100000;
}

/* MEDIA QUERIES */

@media (max-width: 1530px) {
    .skyscraper{
        display: none;
    }
}

@media (max-width: 1199px) {
	#twitter_follower {
		display: none;
	}
}

@media (min-width: 1024px) {
    .nav-collapse.collapse{
        display: block !important;
    }
}
@media (min-width: 768px) {
	
	.nav-top-socials-t {
		display:block;
	}
	.nav-bottom-socials-t {
		display: none;
	}
	footer .pull-right {
	  display: none;
	}
}
@media (max-width : 767px) {
	footer .pull-right {
	  display: block;
	}
	
}

@media (max-width: 980px) {
	
  .header .logoEDN {
    width: 300px;
    float: none;
    margin-bottom: 20px;
  }
  .skyscraper {
    display: none;
  }
	
	#bottom_fixed {
    height: 67px;
    margin-left: -384px;
    width: 768px;	
	}
	
	.bp_splash_centermiddle {
    height: 300px !important;
    margin: -200px !important;
    width: 400px !important;
  }
	
	.header .leaderboard {
		float: none;
		width: 500px;
		height: 60px;
		position: absolute;
    right: 0;
    top: -15px;
	}
	
	.bp_splash_centermiddle #splashlabel , .bp_splash_centermiddle iframe{
    width: 400px !important;
		height:auto;
  }

  .navbar-static-top .search {
	float:none !important;
  }
  input.search_field[type="text"] {
	position:absolute;
	right:-1px;
	border-top: 0;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
  }
  .header {
    margin: 40px 0 0 0;
  }
  .header .logoEDN {
    margin-bottom: 0;
  }
  .home-menu {
    display: block;
  }
  .navbar-inverse .navbar-inner{
      background-color: transparent;
  }
  .navbar.navbar-inverse.navbar-static-top {
    margin-top: -40px;
  }
  .navbar-static-top .navbar-inner{
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
  }
  .navbar.navbar-inverse.navbar-static-top .home-menu {
    width: 95px;
    padding: 7px 10px;
    float: right;
    background-color: #f7f5f2;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
  }
  .navbar.navbar-inverse.navbar-static-top .home-menu a {
    color: #d51729;
    font-size: 12px;
    display: inline-block;
    padding: 8px 10px;
    border-right: 1px solid #e0dedb;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
  }
  .navbar-inverse .nav > li:first-child > a{
      padding: 18px 20px 15px;
  }
  .navbar.navbar-inverse.navbar-static-top .nav-collapse.in.collapse {
    color: #f7f5f2;
    margin: 0 -20px;
  }
  .navbar.navbar-inverse.navbar-static-top .nav-collapse.in.collapse .home {
    display: none;
  }
}
@media (max-width: 768px) {

  .btn-group.nav-top-smart {
    display: block;
  }
  .navbar .nav.nav-top {
    display: none;
  }
	
	#bottom_fixed {
    height: 45px;
    margin-left: -306px;
    width: 612px;	
	}
  
	.header .leaderboard {
		float: none;
		width: 350px;
		height: 50px;
	}
	
  .big-news .span3 .text-info {
    display: inline-block;
    display: block;
  }

  .big-news .span3 .text-info:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .big-news .span3 .bgImg {
    float: left;
    margin-right: 10px;
    width: 33.33333333%;
  }

  .products-news .span4 .text-info {
    display: inline-block;
    display: block;
  }
  .products-news .span4 .text-info:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .products-news .span4 .bgImg {
    float: left;
    margin-right: 10px;
    width: 33.33333333%;
  }
  .divider.add {
    display: block;
  }
  .digitalPDF {
    float: left;
    width: 45%;
  }
  .digitalPDF .row h2,
  .digitalPDF .row p {
  /*  display: none;*/
  }
  .digitalPDF .icon-arrowPrev {
    display: none;
  }
  .digitalPDF .digitalLink {
    margin-top: 10px;
  }
  .digitalPDF .span2 img {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
  .videos {
    display: inline-block;
    display: block;
    padding: 20px 0 10px 5%;
  }
  .videos:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .videos .videoInfo {
    width: 44.5%;
    float: left;
    margin-right: 5%;
  }
  .popularList {
    float: right;
    width: 45%;
  }
  .imu.responsiveHidden {
    display: none;
  }
  .btn-info {
    display: block;
  }
  footer {
    margin: 0 -20px;
    padding: 20px;
  }
  .linksList {
    margin-left: -20px;
    display: inline-block;
    display: block;
  }
  .linksList:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .linksList .span2 {
    width: 30%;
    margin-left: 3%;
    float: left;
  }
  .linksList p {
    margin-left: 3%;
  }
  .news-list {
    display: inline-block;
    display: block;
  }
  .news-list:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .news-list .span3 {
    width: 35%;
    margin-right: 5%;
    float: left;
  }
  .news-list .span5 {
    width: 60%;
    float: left;
  }
}

@media (max-width: 600px) {
	#bottom_fixed {
    height: 30px;
    margin-left: -240px;
    width: 480px;	
	}
	
	.header .leaderboard {
		display:none;
	}
	
	.social-sharing {
		display:none;
	}
	
	.bp_splash_centermiddle {
    height: 200px !important;
    margin: -160px !important;
    width: 320px !important;
  }
	
	.bp_splash_centermiddle #splashlabel , .bp_splash_centermiddle iframe{
    width: 320px !important;
		height:auto !important;
  }

  
}
@media (max-width: 480px) {

	.header {
			margin: 10px 0 0;
	}

	#bottom_fixed {
    height: 28px;
    margin-left: -160px;
    width: 320px;	
	}
  .header .logoEDN {
    width: 50%;
  }
  .navbar.navbar-static-top .pull-right {
    margin-right: -20px;
  }
  .navbar.navbar-static-top .pull-right ul {
    margin: 0;
  }
  .entry-tools ul li{
      display: block;
      text-align: center;
  }
}
@media (max-width: 467px) {
  .banner {
    display: none;
  }
}
@media (max-width: 425px) {
  .navbar.navbar-static-top .pull-right .nav-top-socials {
    display: none;
  }
  .navbar.navbar-static-top .pull-right .divider-vertical {
    display: none;
  }
  .navbar-inner {
    padding-left: 10px;
  }
  
}

A#my_rss_7,
A#my_rss_7:visited,
A#my_rss_34,
A#my_rss_34:visited,
A#my_rss_40,
A#my_rss_40:visited{
	display:block;
	height:17px;
	width:125px;
	padding:0px 0 6px 35px;
	background:url(//cdn2.artwhere.net/edn-europe.info/design/rss2.gif) no-repeat;
	color:#797979;
	text-decoration:none;
	margin:10px 0;
}

A#my_rss_7:hover,
A#my_rss_34:hover,
A#my_rss_40:hover{
	color:#666666;
}

#rss_mixer_99,
#rss_mixer_102,
#rss_mixer_168{
	display:none;
}

.rss_entity{
	margin-right:10px;
	width:220px;
  min-height:310px;
	float:left;
}

.navbar-static-top.hop {
	z-index:30;
	position:relative;
}

#magmagmag {
	width:100%;
}

.smart_content_title {
	cursor:pointer;
	padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #DDD;
}
.blogs-cat{
	float: left;
	/*border: 1px solid #22326D;*/
	width: 362px;
	margin-right: 12px;
	margin-left:  11px;
	}
.blogs-cat-title{
	/*background-color: #F7F5F2;*/
}
.blogs-cat-title h5{
padding-left: 10px;
border-bottom: 1px solid #22326D!important;
}
.blogs-cat-intro{
padding: 10px;
width: 340px;
min-height: 120px;
}
.blogs-cat-link{
background: url("//cdn2.artwhere.net/edn-europe.info/design/bgImg.png") repeat scroll left top rgba(0, 0, 0, 0);
padding: 5px 10px;
width: 340px;
height: 30px;
}
.blogs-cat-link a{
float: right;
}